{
  "checkpoint_path": "Illustrious/miaomiao3DHarem_lh3dVpred10.safetensors",
  "checkpoint_name": "miaomiao3DHarem_lh3dVpred10.safetensors",
  "base_positive": "very aesthetic, masterpiece, best quality, ultra-detailed, pale_skin, anime coloring, anime screencap, HDR, 8K, high detail RAW color art, 3D, unreal, (photo background:1.3)",
  "base_negative": "worst quality, bad quality, simple_background, low quality, jpeg artifacts, mutated hands and fingers, old, oldest, signature, bad hands",
  "steps": 30,
  "cfg": 4.5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}